
/* Graphic Hintergrund 
.graphic {
	position: relative;
	text-align: center;
	margin-top: 150px;
	float:right;
}

.wrapper-earth { position: relative; }

.gleam {
	position: absolute;
	top:0;
}

.wrapper-inner {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.earth {position: absolute; top:0; left:138px;}

.plate {position: absolute;	top:0;}*/

#KurveEnde { visibility:hidden;}